@charset "UTF-8";
/*
    Template: swell
    Theme Name: koyanagi clinic
    Theme URI: https://swell-theme.com/
    Description: 小柳クリニック・小柳ペインクリニック
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/***** common *****/
*, body, html{
/*	font-size:16px; */
	color:#000;
	font-weight:500;
}
h2,h3,h4,h5,strong{
	font-weight: 600;
	font-style: normal;
/*	color:#291600; */
}
p{
	line-height:1.75em;
}

a:link{
	color:#309EAF;
}

.swell-block-button__link span{
	color:#fff;
	letter-spacing:0;
	padding:0;
	margin:0;
}

.txt75p{
	font-size:60%;
}

@media (max-width: 960px) {
	*, body, html{
		font-size:12px;
	}
	.swl-fz.u-fz-l *{
		font-size:125%;
	}

/*
	*, body, html{
		font-size:16px;
		font-weight:400;
	}
*/

}

.clinicBox{
	border:3px solid #47d4f1;
}
.painBox{
	border:3px solid #35bb3e;
}

.clinicBox h4{
	border-left:none;
	border-bottom:1px dotted #47d4f1;
	padding-left:0;
	margin-bottom:0.5em;
}
.painBox h4{
	border-left:none;
	border-bottom:1px dotted #35bb3e;
	padding-left:0;
	margin-bottom:0.5em;
}


/***** header *****/
#header{
/*	position:fixed; */
	height:auto;
}


#content,
.l-content.l-container{
	padding-top:2em !important;
	padding-bottom:0 !important;
}
.home #content{
	margin-bottom:0;
}

.page .l-mainContent__inner h2.wp-block-heading{
	font-size:115%;
	letter-spacing:2px;
	margin-bottom:1em;
	margin-top:2em;
	background:rgba(58,191,201,0.1);
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}
.home.page .l-mainContent__inner h2.wp-block-heading{
	background:none;
}
.page .l-mainContent__inner h3.wp-block-heading{
	font-size:120%;
	margin-bottom:1em;
}

h1.c-pageTitle{
	color:#fff;
}

@media (max-width: 960px) {
	.post_content > .wp-block-media-text figure,
	.post_content > p{
		max-width:90%;
		margin:0 auto;
	}
}



.topClinic{
	background-image:url('https://clinic.jiseikai.net/wp-content/uploads/2025/09/topClinicBg02.png'),url('https://clinic.jiseikai.net/wp-content/uploads/2025/09/topClinicBg01.png');
	background-repeat:no-repeat;
	background-position:top right,bottom left;
}
.topClinic .swell-block-column p,
.topClinic .swell-block-column h3{
	margin:0;
	padding:0;
	text-align:left;
}

.topClinic .swell-block-columns{
/*	height:100%; */
	background:#fff;
}
.topClinic .clinic{
	border:3px solid #47D4F1;
	border-radius: 10px;
}
.topClinic .clinic02{
	border-top:3px solid #47D4F1;
}
.topClinic .clinic02 p,
.topClinic .pain02 p{
	text-align:center;
}
.topClinic .clinic03{
	background:#47D4F1;
}
.topClinic .pain03 p,
.topClinic .clinic03 p{
	text-align:center;
}
.topClinic .pain03 p a,
.topClinic .clinic03 p a{
	color:#fff;
	font-weight:bold;
}

.topClinic .pain{
	border:3px solid #35BB3E;
	border-radius: 10px;
}
.topClinic .pain02{
	border-top:3px solid #35BB3E;
	text-align:center;
}
.topClinic .pain03{
	background:#35BB3E;
	text-align:center;
}

.topClinic thead th{
	font-size:80%;
}
.topClinic tbody td{
	vertical-align:middle;
	font-size:80%;
}
.topClinic tbody th{
	font-size:75%;
	vertical-align:middle;
}
.topClinic .pain thead th{
	background:#35BB3E;
}


.topClinic .clinic02 .swl-inline-icon,
.topClinic .pain02 .swl-inline-icon{
	font-size:125%;
	margin-right:5px;
}
.topClinic .clinic02 .tel strong,
.topClinic .pain02 .tel strong{
	font-size:135%;
}
.topClinic .clinic02 .time,
.topClinic .pain02 .time{
	background:#f0f0f0;
	padding:1em;
	line-height:1.25em;
	font-size:85%;
}
.topClinic .clinic02 .time strong,
.topClinic .pain02 .time strong{
	display:inline-block;
	font-size:100%;
	line-height:1.75em;
	border-bottom:1px solid #ccc;
	width:100%;
	margin-bottom:0.5em;
}
.topClinic .clinic h3{
	border-bottom:1px solid #47D4F1;
}
.topClinic .pain h3{
	border-bottom:1px solid #35BB3E;
}
.topClinic .wp-block-group{
	background:#fff;
}


.topAccess h2.wp-block-heading.is-style-section_ttl{
	margin-bottom:3em;
	border-bottom:1px dotted #3abfc9;
	padding-bottom:0.5em;
	border-radius:0px !important;
}
.topAccess .clinicBox,
.topAccess .painBox{
	border-width:1px;
}
.topAccess .clinicBox *,
.topAccess .painBox *{
	font-size:90%;
}



.topContentsLink .swell-block-fullWide__inner{
	background-image:url('https://clinic.jiseikai.net/wp-content/uploads/2025/09/topContentsLinkBg02.png'),url('https://clinic.jiseikai.net/wp-content/uploads/2025/09/topContentsLinkBg03.png');
	background-repeat:no-repeat;
	background-position:top left,bottom right;
	background-size:auto;
	padding:80px 0;
}
@media (max-width: 960px) {
	.topContentsLink .swell-block-fullWide__inner{
		padding:40px 0;
	}
}

.topContentsLink .swell-block-columns{
	width:960px;
	margin:0 auto;
}
.topContentsLink .swell-block-column{
	border-radius:10px;
	background:#fff;
	padding:2em;
}
.swell-block-dl.is-style-float.top-trafic{
	width:28em;
	min-width:28em;
	max-width:28em;
	margin:0 auto;
	margin-bottom:3em;
}

@media (max-width: 960px) {
	.topClinic{
		background:none;
	}
	.topClinic *{
		font-size:98%;
	}
	.topClinic strong + br{
		display:none;
	}
	.topContentsLink .swell-block-columns{
		width:90%;
	}
	.swell-block-dl.is-style-float.top-trafic{
		width:100%;
		min-width:100%;
		max-width:100%;
	}
}


.l-header__inner{
	display: grid;
	gap:10px;
	align-items: center;
	width:90%;
	max-width:90%;
	min-width:90%;
	margin:0 auto;
	grid-template-columns: 1fr auto;
}
.l-header{
	order:1;
	text-align:left;
	display:grid;
	flex:1;
	height:40px;
}
.l-header__logo{
	height:40px;
	padding:0 !important;
}
.l-header__logo img{
	padding:0 !important;
	margin:0 !important;
}

.r-header{
	order:2;
	justify-items:right;
}
.r-header *{
	font-size:1em;
}

h1.logo{
	text-align:left;
	display: flex;
	align-items: center; /* 垂直方向の中央揃え */

}
h1.logo .siteTitle{
	font-size:120%;
	font-weight:bold;
}

.headerBox .linkBox{
	display: grid;
	gap:5px;
	align-items: center;
	grid-template-columns: 1fr 1fr;
	justify-items:right;
}
.headerBox .linkBox div{
	display:inline-block;
	font-size:80%;
}
.headerBox .linkBox div a i{
	margin-right:3px;
}
.headerBox .linkBox a,
.headerBox .linkBox i{
	color:rgba(58,191,201,1);
	font-size:90%;
}
.headerBox .linkBox a:hover{
	text-decoration:underline;
}
.headerBox .linkBox div .search-form input,
.headerBox .linkBox div .search-form{
/*	font-size:90% !important; */
}


@media (max-width: 960px) {
/* スマホ用検索とメニュー位置 */
	.r-header{
		display:flex;
	}
	.r-header .l-header__customBtn.sp_,
	.r-header .l-header__menuBtn.sp_{
		padding:0;
		width:20px;
		height:auto;
		margin:0 8px;
	}
	h1.logo .siteTitle{
		font-size:80%;
		max-width:100%;
	}
	.l-header{
		height:auto;
		padding:3px 0;
	}
}


.sp_recruit{
	display:inline-block !important;
	position:fixed;
	right:0;
	bottom:30%;
	z-index:9999;
}
.sp_recruit a{
	display:inline-block;
	width:100%;
	padding:1em 0.5em;
	background:#f1cf47;
	color:#000;
	font-size:80%;
	text-align:center;
	writing-mode: vertical-rl;
	letter-spacing:2px;
	box-shadow:-1px 1px 2px rgba(0,0,0,0.3);
	border-radius:10px 0 0 10px;
	transition: all 0.2s ease-out;
}
.sp_recruit a:hover{
	padding-right:2em;
}
.sp_recruit i{
	color:#000;
	font-size:80%;
}
@media (max-width: 960px) {
	.sp_recruit{
		bottom:30%;
	}
}




#gnav{
	background:#3abfc9;
	box-shadow:0 2px 3px rgba(0,0,0,0.2);
	padding-top:0.5em;
	padding-bottom:0.5em;
}
#gnav li a span{
	font-weight:bold;
	color:#fff;
}

#gnav .sub-menu li a span{
	font-weight:bold;
	color:rgba(58,191,201,1);
}
#gnav .sub-menu a,
.l-fixHeader .c-gnavWrap .c-gnav .sub-menu li a{
	font-size:85%;
}

.c-gnavWrap .c-gnav li a span{
	font-weight:bold;
	color:rgba(58,191,201,1);
}
.l-fixHeader .c-headLogo__link{
	font-size:90%;
}


/* メインビジュアル */
.p-mainVisual__slide .p-mainVisual__slideTitle{
	font-weight:bold;
	margin-bottom:0.5em;
}
.p-mainVisual__slide .p-mainVisual__textLayer{
	background:rgba(255,255,255,0.8);
	width:50%;
	left:30%;
}
@media (max-width: 960px) {
	.p-mainVisual__slide{
		font-size:80%;
	}
	.p-mainVisual__slide .p-mainVisual__textLayer{
		width:90%;
		left:50%;
	}
}


.TOPinfoWaku .Topinfo-image{
	position:relative;
	z-index:999;
}
.TOPinfoWaku .Topinfo-image img{
	position:absolute;
	top:1em;
	left:calc(50% + 3em);
	margin-top:1em;
	z-index:999;
	width:auto;
	height:80px;
}
.TOPinfoWaku .p-postListWrap{
	display:inline-block;
	margin-left:10%;
	width:80%;
	min-width:80%;
	max-width:80%;
	padding:1em 2em;
	background:#fff;
}

.TOPrecruitWaku{
	background:#FEA1A1;
	background:#FF5584;
	background:#C8F4FF;
	border:10px solid #FEA1A1;
	background:#fff;
}
@media (max-width: 960px) {
	.TOPinfoWaku .Topinfo-image img{
		top:-1.5em;
		height:50px;
	}
}


.swell-block-columns.TOPrecruitWaku .swell-block-column,
.swell-block-columns.TOPrecruitWaku .swell-block-column p,
.swell-block-columns.TOPrecruitWaku .swell-block-column strong,
.swell-block-columns.TOPrecruitWaku .swell-block-column a{
	color:#fff;
	color:#000;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column h3{
	margin-top:0;
	color:#180400;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column strong{
	display:inline-block;
	border-bottom:1px solid #FEA1A1;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column .swl-fz.u-fz-s{
	font-weight:900;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column:first-of-type{
	border-right:1px solid #FEA1A1;
	text-align:center;
	padding-right:1em;
	width:10em;
	color:#FEA1A1;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column:first-of-type a{
	color:#FEA1A1;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column:last-of-type{
	width:calc(100% - 14em);
}

@media (max-width: 960px) {
	.swell-block-columns.TOPrecruitWaku{
		padding-top:1em;
		padding-bottom:1em;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-columns__inner .swell-block-column{
		display:inline-block;
		float:none;
		width:100%;
		min-width:100%;
		max-width:100%;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-columns__inner .swell-block-column:first-of-type{
		padding-top:0em;
		padding-bottom:1em;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-columns__inner .swell-block-column:last-of-type{
		margin:0 auto;
		width:100%;
		margin-left:8px;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-column:last-of-type figure{
		width:50%;
		margin:0 auto;
	}
	.TOPinfoWaku .p-postListWrap{
		margin-left:5%;
		width:90%;
		min-width:90%;
		max-width:90%;
	}

}

/** 小柳クリニック 診察スケジュール **/
.doctor_schedule_date{
	margin-bottom:0;
}
.doctor_schedule{
	margin-top:0;
}
@media (max-width: 960px) {
	.c-scrollHint.sp_{
		margin-top:0;
	}
}

/** step **/
.swell-block-step__item .__label{
	color:#fff;
}


/** Gallery **/
.wp-block-gallery figure.wp-block-image{
	border:1px solid rgba(238,234,224,1);
}
.wp-block-gallery figure.wp-block-image figcaption.wp-element-caption{
	background:rgba(255,255,255,1);
	text-shadow:none;
	font-weight:bold;
	color:#000;
}
@media (max-width: 960px) {
	.wp-block-gallery figure.wp-block-image figcaption.wp-element-caption{
		font-size:50%;
		font-weight:normal;
		padding:2px;
		max-width:100%;
	}
	.lum-lightbox-image-wrapper,
	.lum-lightbox-position-helper{
		width:100% !important;
		min-width:100% !important;
		max-width:100% !important;
	}
	.lum-lightbox-position-helper img{
		width:100% !important;
		min-width:100% !important;
		max-width:100% !important;
		height:auto !important;
	}
}


/** 投稿 **/
.c-categoryList__link{
	background:none;
}
.p-articleMetas *{
	font-size:115%;
}
.p-articleMetas.-top{
	border-bottom:1px dotted #e0e0e0;
	width:100%;
	margin-top:1em;
}
.p-articleMetas.-bottom{
	display:none;
}
.p-articleMetas.-top a.c-categoryList__link{
	font-size:125%;
	line-height:100%;
	padding:0;
	margin:0;
}
.p-articleFoot{
	border-top:none;
	padding:0;
	margin:0;
}
.l-articleBottom{
	border-top:3px double #ccc;
}
.l-articleBottom ul{
	margin-top:0;
}
.p-pnLinks__item a.p-pnLinks__link span,
.p-pnLinks__item a.p-pnLinks__link:visited span{
	color:#3abfc9;
}

/** Google Map **/
.map{
	width:100%;
	min-width:100%;
	max-width:100%;
}

/** sidebar **/
.l-sidebar *{
	font-size:100%;
}
.l-sidebar h2.wp-block-heading{
	border-top:3px double #3abfc9;
	border-bottom:3px double #3abfc9;
	padding:1em 0.5em;
	margin-bottom:0;
	font-size:105%;
}
.l-sidebar ul.wp-block-latest-posts{
	border-top:none;
}
.l-sidebar ul.wp-block-latest-posts li a:before{
	font-family: "Font Awesome 6 Free";  
	font-weight: 700; /* これがないと表示されない。900以外も可 */  
	content:'\f105';
	color:#3abfc9;
	margin-right:0.5em;
	font-size:80%;
}
.l-sidebar ul.wp-block-latest-posts li{
	padding:0;
	margin:0;
}
.l-sidebar ul.wp-block-latest-posts li a{
	display:inline-block;
	height:100%;
	width:100%;
	margin:0;
	padding:0.5em;
}
.l-sidebar ul.wp-block-latest-posts li a,
.l-sidebar ul.wp-block-latest-posts li a:visited,
.l-sidebar .menu .menu-item a:visited
.l-sidebar .menu .menu-item a{
	/* color:#3abfc9; */
	color:#000;
}
.l-sidebar ul.wp-block-latest-posts li a:hover,
.l-sidebar .menu .menu-item a:hover{
	background:rgba(58,191,201,0.1);
}
.l-sidebar .c-widget__title{
	background:#3abfc9;
	color:#fff;
	padding:0.5em;
	margin-bottom:0;
	font-size:105%;
}

.l-sidebar .side-contact{
	margin-top:2em;
}
.l-sidebar .side-contact a{
	display:inline-block;
	width:100%;
	background:#1176d4;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:2em 1em;
	box-shadow:2px 2px 3px rgba(125,125,125,0.5);
	border-radius:10px;
	transition: all 0.2s ease-out;
}
.l-sidebar .side-contact a *{
	color:#fff;
}
.l-sidebar .side-contact a:hover{
	box-shadow:1px 1px 2px rgba(125,125,125,0.5);
	margin-top:1px;
	margin-left:1px;
}
@media (max-width: 960px) {
	.l-sidebar .side-contact a{
		padding:1em;
	}
}

.home .navii{
	float:right;
	margin-bottom:2em;
}
.l-sidebar .navii{
	display:inline-block;
	padding:0;
	width:100%;
}
.navii a{
	display:inline-block;
	border:3px solid rgba(129,212,186,0.2);
	font-size:0.9em;
	text-align:center;
/*	background:rgba(129,212,186,0.05); */
	background:rgba(255,255,255,1);
	padding:1em 1em;
}
.l-sidebar .navii a{
	width:100%;
}
.navii a:hover{
	background:rgba(129,212,186,0.1);
}
.navii i{
	display:inline;
	color:#008f62;
	padding-right:2px;
	margin-top:3px;
}

/** footer map **/
.footerMap iframe{
	width:100%;
	max-width:100%;
	min-width:100%;
	height:450px;
}
.footerContactBox{
	border-top:5px solid #008F62;
	border-bottom:5px solid #008F62;
}

/** footer access **/
.footerAccess h4.wp-block-heading{
	border:none;
	padding:0;
	margin:0;
}
.footerAccess h2.is-style-section_ttl{
	margin-bottom:0.5em;
	border-bottom:1px solid #000;
}

/** footer **/
.w-beforeFooter{
	margin-top:0;
}

.l-footer{
	border-top:1p solid #000 !important;
	padding-top:0;
}

.l-footer .l-container{
	display:grid;
	grid-template-columns:5fr 1fr;
}
.l-footer .l-container p{
	display:inline-block;
	color:#fff;
}
.l-footer .l-container a,
.l-footer .l-container i{
	color:#fff;
	font-size:80%;
}
.l-footer .l-container i{
	margin-right:3px;
}

/*
.l-footer{
	padding-top:100px;
}
*/

/* footerお問い合わせ欄 */
.fixed-tel{
	position:fixed;
	left:0;
	bottom:0;
	z-index:9999;

	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: auto;
	background:#fff;
	
	width:100%;
}
.fixed-tel .copyright{
	padding:0.5em;
	font-size:0.75em;
}
@media (max-width: 960px) {
	.fixed-tel .copyright{
		font-size:0.5em;
	}
}
.l-footer__foot .l-container .copyright{
	display:none;
}

.fixed-tel .swell-block-columns{
	margin:0;
	padding:0;
	justify-content: center;
	align-items: center;
}
.fixed-tel .swell-block-column{
/*	max-height:7em; */
	margin-bottom:0;
}

.fixed-tel .swell-block-columns{
/*	height:100%; */
}

.fixed-tel .wp-block-group{
	display:grid;
	grid-template-columns:30% 70%;
	padding:0.25em;
	margin-bottom:0;
	height:100%;
}
.fixed-tel .wp-block-group:last-of-type{
	border-right:none;
}
.fixed-tel .hosp_name,
.fixed-tel .hosp_contact{
	display:inline-block;
	padding:0.25em;
}

.fixed-tel .wp-block-group *{
}

.fixed-tel .hosp_name{
	text-align:center;
	place-content: center;

	font-weight:bold;
	font-size:90%;
	padding:0.5em;
	color:#fff;
	line-height:1rem;
}
.fixed-tel .hosp_contact{
	font-size:0.75em;
	background:#fff;
	border-radius:5px;
	padding:0.5em;
	padding-bottom:0;
	height:100%;
}
.fixed-tel .hosp_contact a{
	display:inline-block;
	padding:0.25em;
	width:100%;
	line-height:1.05rem;
	color:#000;
}
.fixed-tel .hosp_contact i{
	font-size:150%;
	margin-right:3px;
}
.fixed-tel .hosp_contact strong{
	font-size:200%;
}
.fixed-tel .clinicBg .hosp_contact a i,
.fixed-tel .clinicBg .hosp_contact a strong{
	color:#52BDD4;
}
.fixed-tel .painBg .hosp_contact a i,
.fixed-tel .painBg .hosp_contact a strong{
	color:#35BB3E;
}
.clinicBg{
	background:#47D4F1;
}
.painBg{
	background:#35BB3E;
}

@media (max-width: 960px) {
}
@media (max-width: 768px) {
	.fixed-tel .hosp_name{
		font-size:75%;
	}
	.fixed-tel .hosp_contact{
		padding:2px 5px;
	}
	.fixed-tel .hosp_contact a{
		font-size:80%;
		line-height:110%;
		padding:0;
	}
	.fixed-tel .hosp_contact a strong{
		font-size:145%;
		line-height:100%;
		padding:0;
		margin:0;
	}
	.fixed-tel .hosp_contact a i{
		font-size:115%;
	}
}

/*モバイル用*/
@media (max-width: 768px) {
}


/** sidebar **/
.l-sidebar{
/*	background:rgba(58,191,201,0.05); */
	background:rgba(222,237,238,0.3);
	border-radius:0.5em;
	box-shadow:2px 2px 3px rgba(125,125,125,0.1);
	padding:2em;
}



/** 子ページ一覧 **/
.custom-html-widget .child-pages-menu li{
	margin-bottom:0.5em;
}
.custom-html-widget .child-pages-menu li:before{
	font-family: "Font Awesome 6 Free";  
	content: "\f0da";
	font-weight: 900; /* これがないと表示されない。900以外も可 */  
	margin-right: 8px;
	color:#309EAF;
}

/* pagetop button */
.p-fixBtnWrap{
	margin-bottom:4em;
}
@media (max-width: 960px) {
	.p-fixBtnWrap{
		margin-bottom:7.5em;
	}
}


/** お問い合わせ **/
.contactBox{
	display:grid;
	grid-template-columns: [key] minmax(12em, min-content) [value] 5fr;
	width:100%;
	margin-bottom:2em;
}
.contactBox label{
	width:100%;
}
.contactBox dt,
.contactBox dd{
	padding:0.5em;
	background:rgba(220,220,200,0.15);
}
.contactBox dt{
	grid-column: key;
}
.contactBox dd{
	grid-column: value;
}
.contactBox dt:nth-of-type(odd),
.contactBox dd:nth-of-type(odd){
	background:rgba(220,220,200,0.3);
}
.contactBox dd input,
.contactBox dd textarea{
	width:90%;
	padding:0.5em;
}
.contactBox dd input#zip{
	width:10em;
	margin-bottom:5px;
}
.contactBox dd textarea#addr{
	height:6em;
}
.ness{
	color:#900;
	font-size:0.8em;
}
.contactBtn{
	margin:0 auto;
	padding:1em 3em;
	background:#53c16d;
	color:#fff;
	font-weight:bold;
	letter-spacing:2px;
	border-radius:2em;
}

.copyright{
	width:100%;
}
.copyright-txt{
	display:inline-block;
/*	margin-left:45%; */
}
.policy a,
.policy i{
	font-size:90%;
	color:#68a9cf;
}
.policy{
	display:inline-block;
	float:right;
	margin-right:5px;
}

@media (max-width: 960px) {
	.copyright{
		margin-left:3%;
	}
}